--- title: "Get Control Account Usage by ID" slug: "get-control-account-usage-by-id" updated: 2026-02-25T13:56:58Z published: 2026-02-25T13:57:17Z canonical: "docs.wasabi.com/get-control-account-usage-by-id" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.wasabi.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Control Account Usage by ID Get/v1/control-accounts/usages/{utilizationId} Read a specific Control Account usage by ID. SecurityHTTPType basic HTTP Basic Authentication using your WACM username and API key. For detailed authentication instructions, see the [Authentication Guide](https://docs.wasabi.com/apidocs/wacm-connect-api-authentication). Path parametersutilizationIdintegerRequired Usage/Utilization ID Responses200 Successfully retrieved usage ```json { "success": "True", "data": { "id": "123456", "startTime": "2024-01-15", "endTime": "2024-01-15", "activeStorage": "1.234567", "deletedStorage": "0.012345", "storageWrote": "0.056789", "storageRead": "0.023456", "activeObjects": "150000", "deletedObjects": "2000", "egress": "0.5", "ingress": "2026-01-02T00:00:00Z", "apiCalls": "150000", "controlAccountId": "13337", "controlAccountName": "Sample Control Account", "controlAccountEmail": "control@example.com", "governanceAccountId": "3214", "governanceAccountName": "Sample Governance", "wasabiAccountNumber": "100123456" } } ``` Expand Allobject successboolean dataobject (UsageResponse) idinteger startTimestring (date) endTimestring (date) activeStoragenumber Active storage in TB deletedStoragenumber Deleted storage in TB storageWrotenumber Storage written in TB storageReadnumber Storage read in TB activeObjectsinteger deletedObjectsinteger egressnumber Egress in GB ingressnumber Ingress in GB apiCallsinteger controlAccountIdinteger controlAccountNamestring controlAccountEmailstring governanceAccountIdinteger governanceAccountNamestring wasabiAccountNumberinteger